All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
welford_covar_estimator.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | stan::math::welford_covar_estimator

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.